<!doctype html>
<html lang="en">

<head>
    <title>Job Hunter</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <!--custom css-->
    <link rel="stylesheet" href="style.css">
    <!--custom fonts-->
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i,900&display=swap"
        rel="stylesheet">

    <!-- Place your kit's code here -->
    <script src="https://kit.fontawesome.com/9ec45dcb51.js" crossorigin="anonymous"></script>

</head>

<body>

    <nav class="d-none d-md-block sidebar bg-white shadow">
        <div class="sidebar-sticky">
            <ul class="nav flex-column">

                <li class="nav-item">
                    <a class="nav-link active" href="index.html">
                        <i class="fas fa-home text-dark"></i>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" href="#">
                        <i class="fas fa-user text-dark"></i> </a>
                    </a>
                </li>

                <li class="nav-item">
                    <a class="nav-link active" href="favorites.html">
                        <i class="fas fa-heart text-dark"></i> </a>
                </li>

                <li class="nav-item">
                    <a class="nav-link active" href="login.html">
                        <i class="fas fa-sign-out-alt text-dark"></i> </a>
                </li>
            </ul>
        </div>
    </nav>

    <div class="container my-5">
        <div class="col d-flex flex-column align-items-center">
            <h1 class="display-4">Account Details</h1>
            </p>
        </div>
    </div>

    <div class="container my-5">
        <div class="row">
            <div class="col-md-4">
                <div class="card card-body shadow rounded">
                    <small class="mb-3">ABOUT</small>

                    <h6>First Name</h6>
                    <p id="fNameInfo">Marko</p>

                    <h6>Last Name</h6>
                    <p id="lNameInfo">Peric</p>
                </div>
            </div>

            <div class="col-md-8">
                <div class="card card-body shadow rounded">

                    <small class="mb-3">CONTACT</small>

                    <h6>Email</h6>
                    <p id="emailInfo">marko@gmail.com</p>

                    <small class="mb-3 mt-2">LOCATION</small>


                    <h6>Street</h6>
                    <p id="streetNameInfo">Jurja Gajca</p>

                    <h6>Street number</h6>
                    <p id="streetNumInfo">34</p>


                    <h6>City</h6>
                    <p id="cityInfo">Zagreb</p>

                    <h6>Country</h6>
                    <p id="countryInfo">Croatia</p>


                    <!-- Button trigger modal -->
                    <button id="editUserBtn" type="button" class="btn btn-primary mx-auto" data-toggle="modal"
                        data-target="#exampleModal">Edit Profile
                    </button>

                    <!-- Modal -->
                    <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog"
                        aria-labelledby="exampleModalLabel" aria-hidden="true">
                        <div class="modal-dialog" role="document">
                            <div class="modal-content">
                                <div class="modal-header">
                                    <h5 class="modal-title" id="exampleModalLabel">Edit profile details</h5>
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                </div>
                                <div class="modal-body">

                                    <form id="editForm">
                                        <div class="form-group">
                                            <label for="firstName">
                                                <h6>First Name</h6>
                                            </label>
                                            <input type="firstName" class="form-control" id="firstName_input"
                                                placeholder="First Name">
                                        </div>
                                        <div class="form-group">
                                            <label for="lastName">
                                                <h6>Last Name</h6>
                                            </label>
                                            <input type="lastName" class="form-control" id="lastName_input"
                                                placeholder="Last Name">
                                        </div>
                                        <div class="form-row">
                                            <div class="form-group col-md-8">
                                                <label for="inputEmail4">
                                                    <h6>Street</h6>
                                                </label>
                                                <input type="streetName" class="form-control" id="streetName_input"
                                                    placeholder="Street name">
                                            </div>
                                            <div class="form-group col-md-4">
                                                <label for="strNumber">
                                                    <h6>Street Num</h6>
                                                </label>
                                                <input type="streetNum" class="form-control" id="streetNum_input"
                                                    placeholder="Street number">
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <label for="city">
                                                <h6>City</h6>
                                            </label>
                                            <input type="city" class="form-control" id="city_input" placeholder="City">
                                        </div>

                                        <div class="form-group">
                                            <label for="country">
                                                <h6>Country</h6>
                                            </label>
                                            <select type="country" class="form-control" id="country_input"
                                                placeholder="Country" name="country">
                                            </select>
                                        </div>
                                        <div class="form-row">
                                            <div class="form-group col-md-6">
                                                <input required type="password" class="form-control" id="password_input"
                                                    placeholder="Enter Password">
                                            </div>
                                            <div class="form-group col-md-6">
                                                <input required type="password" class="form-control"
                                                    id="repeatedPassword_input" placeholder="Repeat Password">
                                            </div>
                                        </div>
                                        <div class="modal-footer">
                                            <button type="button" class="btn btn-secondary" data-dismiss="modal">Close
                                            </button>
                                            <button type="submit" class="btn btn-primary">Save changes</button>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.0.min.js"
        integrity="sha256-xNzN2a4ltkB44Mc/Jz3pT4iU1cmeR0FkXs4pru/JxaQ=" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>

    <!-- edit account handling script-->
    <script src="scripts/user-handling/editAccountHandler.js"></script>
    <script src="scripts/onLoad/adminHandler.js"></script>
</body>

</html>